Subject: FVWM: Missing icons on button bar (goodstuff bar ?) ?

From: T <[email-masked]>
Date: Sat, 15 Feb 1997 19:29:00 -0500

Hi
	For some reason only two of 12 icons show up in my button bar at the
bottom. My .fvwmfmgr file says I have to copy them to my home directory
(Doah ! ... that didnt work) but if it finds two why can't it find the
rest in the directory where they really are ? I am having some color
problems that I am trying to hammer out, not sure if this is related to
the problem or not. The buttons work fine but the icons dont show up.
Any help is greatly appreciated. Please email to [email-masked]
instead of [email-masked] if you will. Thanks in advance.

Terry
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].